/*   
Theme Name: Jarvis 3.5 Chid
Theme URI: http://themeforest.net/user/RockNRollaDesigns/portfolio?ref=RockNRollaDesigns
Description: Responsive Onepage Portfolio Theme by <a href="http://themeforest.net/user/RockNRollaDesigns/portfolio?ref=RockNRollaDesigns" Title="RocknRolla Designs">RocknRolla</a>
Version: 3.5
Author: RocknRolla
Author URI: http://themeforest.net/user/RockNRollaDesigns/portfolio?ref=RockNRollaDesigns
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: two-columns, right-sidebar, flexible-width, custom-background, editor-style, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Template: jarvis_wp

*/

@import url("../jarvis_wp/style.css"); 

h2
{ line-height:26px;
margin-bottom: 1px;}

p {
margin-bottom: 24px;
}

.title {
text-align: left;
}

body {
background: url("http://www.futurespaceleaders.com/wp-content/uploads/2015/03/dot-globe.gif");
background-repeat: no-repeat;
}

